<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li hari, %2$li jam</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li jam, %2$li minit</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li jam, %2$li minit</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li jam, %2$li minit</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li jam, %2$li minit</string>
	<key>CPU.%li day</key>
	<string>%li hari</string>
	<key>CPU.%li days</key>
	<string>%li hari</string>
	<key>CPU.%li hour</key>
	<string>%li jam</string>
	<key>CPU.%li hours</key>
	<string>%li jam</string>
	<key>CPU.%li minute</key>
	<string>%li minit</string>
	<key>CPU.%li minutes</key>
	<string>%li minit</string>
	<key>CPU.Awake</key>
	<string>Aktif</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Jam Teras</string>
	<key>CPU.Cores</key>
	<string>Teras CPU</string>
	<key>CPU.Efficiency</key>
	<string>Kecekapan</string>
	<key>CPU.Efficiency Cores</key>
	<string>Teras Kecekapan</string>
	<key>CPU.Fan</key>
	<string>Kipas</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Load Average</string>
	<key>CPU.Memory</key>
	<string>Memori</string>
	<key>CPU.Memory Clock</key>
	<string>Jam Memori</string>
	<key>CPU.None</key>
	<string>Tiada</string>
	<key>CPU.Performance</key>
	<string>Prestasi</string>
	<key>CPU.Performance Cores</key>
	<string>Teras Prestasi</string>
	<key>CPU.Power</key>
	<string>Kuasa</string>
	<key>CPU.Powered On</key>
	<string>Dihidupkan</string>
	<key>CPU.Processor</key>
	<string>Pemproses</string>
	<key>CPU.Sleeping</key>
	<string>Sedang Tidur</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.Temperature</key>
	<string>Suhu</string>
	<key>CPU.Uptime</key>
	<string>Masa Berjalan</string>
	<key>CPU.User</key>
	<string>Pengguna</string>
	<key>Calendar.Month</key>
	<string>Bulan</string>
	<key>Calendar.Next 14 days</key>
	<string>14 hari akan datang</string>
	<key>Calendar.Next 7 days</key>
	<string>7 hari akan datang</string>
	<key>Calendar.Show week numbers</key>
	<string>Tunjukkan bilangan minggu</string>
	<key>Combined.Combined</key>
	<string>Digabungkan</string>
	<key>Disks.%@ available</key>
	<string>%@ tersedia</string>
	<key>Disks.Data read</key>
	<string>Data dibaca</string>
	<key>Disks.Data written</key>
	<string>Data ditulis</string>
	<key>Disks.Disk Activity</key>
	<string>Aktiviti Cakera</string>
	<key>Disks.Disks</key>
	<string>Cakera</string>
	<key>Disks.Free</key>
	<string>Kosong</string>
	<key>Disks.Network Disks</key>
	<string>Cakera Rangkaian</string>
	<key>Disks.Purgeable</key>
	<string>Boleh Disingkirkan</string>
	<key>Disks.Read</key>
	<string>Baca</string>
	<key>Disks.Removable Volumes</key>
	<string>Volum Boleh Dikeluarkan</string>
	<key>Disks.SSD Health</key>
	<string>Kesihatan SSD</string>
	<key>Disks.Temperature</key>
	<string>Suhu</string>
	<key>Disks.Used</key>
	<string>Digunakan</string>
	<key>Disks.Write</key>
	<string>Tulis</string>
	<key>Dismiss</key>
	<string>Tutup</string>
	<key>Display Mode</key>
	<string>Mod Paparan</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Memori</string>
	<key>GPU.Processor</key>
	<string>Pemproses</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Proses</string>
	<key>Helper.Processes not available.</key>
	<string>Proses tidak tersedia.</string>
	<key>Helper.Sensors</key>
	<string>Sensor</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensor tidak tersedia.</string>
	<key>History.%li Day</key>
	<string>%li Hari</string>
	<key>History.%li Days</key>
	<string>%li Hari</string>
	<key>History.%li Hour</key>
	<string>%li Jam</string>
	<key>History.%li Hours</key>
	<string>%li Jam</string>
	<key>History.%li Minutes</key>
	<string>%li Minit</string>
	<key>Location Services Settings</key>
	<string>Tetapan Perkhidmatan Lokasi</string>
	<key>Logs.Send Diagnostics</key>
	<string>Hantar Diagnostik</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ / %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Termampat</string>
	<key>Memory.Free</key>
	<string>Kosong</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Page Ins</key>
	<string>Halaman Masuk</string>
	<key>Memory.Page Outs</key>
	<string>Halaman Keluar</string>
	<key>Memory.Pressure</key>
	<string>Tekanan</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Memori Swap</string>
	<key>Memory.Wired</key>
	<string>Wayar</string>
	<key>MenuTheme.Blue</key>
	<string>Biru</string>
	<key>MenuTheme.Cyan</key>
	<string>Sian</string>
	<key>MenuTheme.Dark</key>
	<string>Gelap</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Gelap (Lut Sinar)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Biru Gelap</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Kelabu Gelap</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Ungu Gelap</string>
	<key>MenuTheme.Gray</key>
	<string>Kelabu</string>
	<key>MenuTheme.Green</key>
	<string>Hijau</string>
	<key>MenuTheme.Indigo</key>
	<string>biru nila</string>
	<key>MenuTheme.Light</key>
	<string>Cahaya</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Cahaya (Lut Sinar)</string>
	<key>MenuTheme.Navy</key>
	<string>Biru Kelasi</string>
	<key>MenuTheme.Purple</key>
	<string>Ungu</string>
	<key>MenuTheme.System Appearance</key>
	<string>Penampilan Sistem</string>
	<key>Network.AirPort Network</key>
	<string>Rangkaian AirPort</string>
	<key>Network.Automatic</key>
	<string>Automatik</string>
	<key>Network.BSD</key>
	<string>Nama BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Saluran</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Putus Sambungan</string>
	<key>Network.Download</key>
	<string>Muat Turun</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Kawalan Aliran</string>
	<key>Network.Full Duplex</key>
	<string>Dupleks Penuh</string>
	<key>Network.Half Duplex</key>
	<string>Dupleks Separuh</string>
	<key>Network.IP Addresses</key>
	<string>Alamat IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Antara Muka</string>
	<key>Network.Link Speed</key>
	<string>Kelajuan Pautan</string>
	<key>Network.Location</key>
	<string>Lokasi</string>
	<key>Network.MAC Address</key>
	<string>Alamat MAC</string>
	<key>Network.Media Options</key>
	<string>Pilihan Media</string>
	<key>Network.Mode</key>
	<string>Mod</string>
	<key>Network.Network</key>
	<string>Rangkaian</string>
	<key>Network.Noise</key>
	<string>Hingar</string>
	<key>Network.Not Connected</key>
	<string>Tidak Disambung</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Alamat IP Awam</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Perbaharui Pajakan DHCP</string>
	<key>Network.Router</key>
	<string>Penghala</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Topeng Subnet</string>
	<key>Network.Transmit Rate</key>
	<string>Kadar Penghantaran</string>
	<key>Network.Upload</key>
	<string>Muat Naik</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Buka Seting Bluetooth</string>
	<key>Open Settings</key>
	<string>Buka Seting</string>
	<key>Open System Settings</key>
	<string>Buka Seting Sistem</string>
	<key>Power.%@ remaining</key>
	<string>Tinggal %@</string>
	<key>Power.%@ until full</key>
	<string>%@ sehingga penuh</string>
	<key>Power.AC</key>
	<string>Penyesuai Kuasa</string>
	<key>Power.Amperage</key>
	<string>Ampere</string>
	<key>Power.Automatic</key>
	<string>Automatik</string>
	<key>Power.Battery</key>
	<string>Bateri</string>
	<key>Power.BatteryShort</key>
	<string>Bateri</string>
	<key>Power.Calculating</key>
	<string>Sedang Mengira…</string>
	<key>Power.Cell %li</key>
	<string>Sel %li</string>
	<key>Power.Cells</key>
	<string>Sel</string>
	<key>Power.Charged</key>
	<string>Telah Dicas</string>
	<key>Power.Condition</key>
	<string>Keadaan</string>
	<key>Power.Current Capacity</key>
	<string>Kapasiti Semasa</string>
	<key>Power.Cycles</key>
	<string>Bilangan Kitaran</string>
	<key>Power.Design Capacity</key>
	<string>Kapasiti Rekabentuk</string>
	<key>Power.Energy Mode</key>
	<string>Mod Tenaga</string>
	<key>Power.HealthShort</key>
	<string>Kesihatan</string>
	<key>Power.High Power</key>
	<string>Kuasa Tinggi</string>
	<key>Power.Low Power</key>
	<string>Kuasa Rendah</string>
	<key>Power.Mode</key>
	<string>Mod</string>
	<key>Power.Not Charging</key>
	<string>Tidak Mengecas</string>
	<key>Power.Paused</key>
	<string>Dijeda</string>
	<key>Power.Power</key>
	<string>Kuasa</string>
	<key>Power.Power Adapter</key>
	<string>Penyesuai Kuasa</string>
	<key>Power.Temperature</key>
	<string>Suhu</string>
	<key>Power.Using Significant Energy</key>
	<string>Menggunakan Banyak Tenaga</string>
	<key>Power.Voltage</key>
	<string>Voltan</string>
	<key>Processes</key>
	<string>Proses</string>
	<key>Purchase.Buy</key>
	<string>Beli</string>
	<key>Purchase.Register</key>
	<string>Aktifkan</string>
	<key>Purchase.Uninstall</key>
	<string>Nyahpasang</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Tempoh percubaan iStat Menus anda telah tamat.</string>
	<key>Request Bluetooth Access</key>
	<string>Minta Akses Bluetooth</string>
	<key>Request Location Access</key>
	<string>Meminta Keizinan</string>
	<key>Retry</key>
	<string>Cuba Semula</string>
	<key>Sensors.Automatic</key>
	<string>Automatik</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Lengkung kipas</string>
	<key>Sensors.Degrees</key>
	<string>Darjah</string>
	<key>Sensors.Detailed</key>
	<string>Terperinci</string>
	<key>Sensors.Fan</key>
	<string>Kipas</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Cahaya Sekitar</string>
	<key>Sensors.Manual</key>
	<string>Manual</string>
	<key>Sensors.No sensors available</key>
	<string>Tiada sensor tersedia</string>
	<key>Sensors.Off</key>
	<string>Tak Aktif</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Simple</key>
	<string>Mudah</string>
	<key>Sensors.Sync</key>
	<string>Selaraskan</string>
	<key>Sensors.Value</key>
	<string>Nilai</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Model ini tidak disokong buat masa ini. Kemas kini akan tersedia tidak lama lagi.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.%@ illuminated</key>
	<string>%@ diterangi</string>
	<key>Time.%@ o'clock</key>
	<string>jam %@</string>
	<key>Time.All Day</key>
	<string>Seharian</string>
	<key>Time.Current Location</key>
	<string>Lokasi Semasa</string>
	<key>Time.Events</key>
	<string>Peristiwa</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Bulan</string>
	<key>Time.No events</key>
	<string>Tiada Peristiwa</string>
	<key>Time.Request Calendar Access</key>
	<string>Meminta Keizinan</string>
	<key>Time.Same time</key>
	<string>Masa yang sama</string>
	<key>Time.Time</key>
	<string>Masa</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Esok</string>
	<key>Time.Yesterday</key>
	<string>Semalam</string>
	<key>Time.eight</key>
	<string>lapan</string>
	<key>Time.eleven</key>
	<string>sebelas</string>
	<key>Time.five</key>
	<string>lima</string>
	<key>Time.four</key>
	<string>empat</string>
	<key>Time.midnight</key>
	<string>Tengah Malam</string>
	<key>Time.nine</key>
	<string>sembilan</string>
	<key>Time.one</key>
	<string>satu</string>
	<key>Time.seven</key>
	<string>tujuh</string>
	<key>Time.six</key>
	<string>Enam</string>
	<key>Time.ten</key>
	<string>sepuluh</string>
	<key>Time.three</key>
	<string>tiga</string>
	<key>Time.twelve</key>
	<string>dua belas</string>
	<key>Time.twenty five past %@</key>
	<string>dua puluh lima minit selepas %@</string>
	<key>Time.twenty past %@</key>
	<string>dua puluh minit selepas %@</string>
	<key>Time.twenty to %@</key>
	<string>sepuluh minit sebelum %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Kekerapan</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>Kemas Kini</string>
	<key>Updates.Check for Updates</key>
	<string>Semak untuk kemas kini</string>
	<key>Updates.Download</key>
	<string>Muat Turun</string>
	<key>Updates.Ignore</key>
	<string>Abaikan</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ kini tersedia.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ jam, %2$@ minit</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ jam, %2$@ minit</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ jam, %2$@ minit</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ jam, %2$@ minit</string>
	<key>Weather.%@ minute</key>
	<string>%@ Minit</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minit</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ siang hari</string>
	<key>Weather.%li second</key>
	<string>%li saat</string>
	<key>Weather.%li seconds</key>
	<string>%li saat</string>
	<key>Weather.Age</key>
	<string>Umur</string>
	<key>Weather.All Night</key>
	<string>Sepanjang malam</string>
	<key>Weather.Altitude</key>
	<string>Ketinggian</string>
	<key>Weather.Amount</key>
	<string>Amaun</string>
	<key>Weather.Astronomical</key>
	<string>Astronomi</string>
	<key>Weather.Azimuth</key>
	<string>Azimut</string>
	<key>Weather.Blue Hour</key>
	<string>Jam biru</string>
	<key>Weather.Buy Weather Data</key>
	<string>Beli Data Cuaca</string>
	<key>Weather.Civil</key>
	<string>Sivil</string>
	<key>Weather.Conditions</key>
	<string>Keadaan</string>
	<key>Weather.Daylight</key>
	<string>Cahaya siang</string>
	<key>Weather.Dew Point</key>
	<string>Takat Embun</string>
	<key>Weather.Direction</key>
	<string>Arah</string>
	<key>Weather.Distance</key>
	<string>Jarak</string>
	<key>Weather.Down all day</key>
	<string>Terbenam sepanjang hari</string>
	<key>Weather.Feels Like</key>
	<string>Berasa Seperti</string>
	<key>Weather.Golden Hour</key>
	<string>Jam emas</string>
	<key>Weather.Gusts</key>
	<string>Langkisau</string>
	<key>Weather.Heavy Rain</key>
	<string>Hujan Lebat</string>
	<key>Weather.Humidity</key>
	<string>Kelembapan</string>
	<key>Weather.Illumination</key>
	<string>Pencahayaan</string>
	<key>Weather.International Space Station</key>
	<string>Stesen Angkasa Antarabangsa</string>
	<key>Weather.Last Hour</key>
	<string>Jam terakhir</string>
	<key>Weather.Magic Hours</key>
	<string>Jam ajaib</string>
	<key>Weather.Moonrise</key>
	<string>Terbit</string>
	<key>Weather.Moonset</key>
	<string>Terbenam</string>
	<key>Weather.Nautical</key>
	<string>Nautika</string>
	<key>Weather.No location found</key>
	<string>Tiada lokasi ditemui</string>
	<key>Weather.No subscription found.</key>
	<string>Tiada langganan ditemui.</string>
	<key>Weather.None</key>
	<string>Tiada</string>
	<key>Weather.Precipitation</key>
	<string>Kerpasan</string>
	<key>Weather.Pressure</key>
	<string>Tekanan</string>
	<key>Weather.Rain</key>
	<string>Hujan</string>
	<key>Weather.Rain and Snow</key>
	<string>Hujan dan Salji</string>
	<key>Weather.Retry</key>
	<string>Cuba Semula</string>
	<key>Weather.Since 9am</key>
	<string>Sejak jam 9 pagi</string>
	<key>Weather.Snow</key>
	<string>Salji</string>
	<key>Weather.Speed</key>
	<string>Kelajuan</string>
	<key>Weather.Sun</key>
	<string>Matahari</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Matahari &amp; Bulan</string>
	<key>Weather.Sunrise</key>
	<string>Matahari Terbit</string>
	<key>Weather.Sunset</key>
	<string>Matahari Terbenam</string>
	<key>Weather.Today</key>
	<string>Hari Ini</string>
	<key>Weather.Twilight</key>
	<string>Fajar</string>
	<key>Weather.UV Index</key>
	<string>Indeks UV</string>
	<key>Weather.Up all day</key>
	<string>Terbit sepanjang hari</string>
	<key>Weather.Updating Weather</key>
	<string>Mengemas kini Cuaca</string>
	<key>Weather.Visibility</key>
	<string>Keterlihatan</string>
	<key>Weather.Weather</key>
	<string>Cuaca</string>
	<key>Weather.Weather data unavailable</key>
	<string>Data cuaca tidak tersedia</string>
	<key>Weather.Wind</key>
	<string>Angin</string>
	<key>Weather.Wind Speed</key>
	<string>Kelajuan Angin</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Akses cuaca anda telah tamat</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus memerlukan akses ke bluetooth untuk dapat memantau tahap bateri.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus memerlukan akses kepada kalendar anda untuk dapat memaparkan acara yang akan datang.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus memerlukan akses ke lokasi anda untuk menyediakan maklumat bandar. Anda juga boleh memilih lokasi dalam tetapan.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus memerlukan akses ke lokasi anda untuk menyediakan maklumat cuaca. Anda juga boleh memilih lokasi dalam tetapan.</string>
</dict>
</plist>
